{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-3">Ingresa tu nueva contraseña contraseña</h1>
		<p class="lead">
			Ingrese su nueva contraseña dos veces para que podamos verificar que la ingresó correctamente
		</p>
		<hr class="my-2">
		<p class="lead">
			<form method="post">
				{% csrf_token %}
				{{form}}
				<input type="Submit" name="Update Password">
			</form>
		</p>
	</div>

</div>
{% endblock content %}



